WordPress Plugin: comment-blacklist-manager

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.